.card {border:2px solid;     margin-bottom: 0px;}
.block { width: 100%; display: block; float: left; border-bottom: 2px solid;  min-height: 120px; }
.card-user .content { min-height: 140px; }

.card .content {padding: 8px 15px 8px 15px;}
.card .image{ width: 40%; float: left; }
.card-user .image {min-height: 120px;
}
.card-user .image p{ float: left;  font-size: 16px;}
.card-user .image p span { width: 140px; float: left; margin-left: 15px; }
.blank h4 {
    width: 60%;
    float: left;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 18px; text-transform: uppercase;
    text-align: center;
    margin: 15px 0 31px 0;
}
.blank p{ text-align: right; padding:0 40px 0 0; line-height: 12px; font-size: 14px;  }
.card .image img{ width: 62%; }
.card-user .author {
     text-align:left;
    text-transform: none;
    margin-top: 0px;
    width: 25%;
    float: left;
}
.card-user .author a{ margin-top: 14px; float: left; }
.card-user .avatar { border:2px solid; }
.card .description { width: 70%; float: left; text-align: left; margin-top: 5px; }
.description.text-center span {width: 140px;float: left;}
.card-user .author .avatar { width: 100%; height: auto; border-radius:0px; border-color: #000; }
.content {
    width: 100%;
    float: left;
}
.card-user .author { margin: 0px;}
.card .description {    font-size: 16px; line-height: 26px;}
.conect-link{ color: #000; text-align: center; }

.card-section-3 {
    width: 100%;
    float: left;
    font-size: 16px;
    padding: 10px 0;
    line-height: 26px;
    border-top: 2px solid;
}
.card-section-3 span {
    width: 140px;
       margin-left: 15px;
    float: left;
}
.card-section-3 .bld{ margin-right: 30px; }

.card-section-3 .box-1 { width: 33.33%; float: left; font-size: 14px; }
.card-section-3 .box-1 span{ line-height: 0px; margin-top: 10px; text-align: center;}

.sub-btn{ margin-top: 34px }
